Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 18:04:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc User                    Hi           09:35 PM, 29th Dec                   Mohammed                    Hi Dera, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:38 PM, 29th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:40 PM, 29th Dec                     User                    Yes           09:42 PM, 29th Dec                     User                    I ordered this           09:43 PM, 29th Dec                     User                    You bring for me this!!           09:44 PM, 29th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           09:45 PM, 29th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:47 PM, 29th Dec                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           09:49 PM, 29th Dec                     User                    8407133141           09:49 PM, 29th Dec                   Mohammed                   Please share the item name which you did not recived.           09:53 PM, 29th Dec                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           09:56 PM, 29th Dec                     User                    .           09:56 PM, 29th Dec                   Mohammed                   يرجى الايضاح           09:59 PM, 29th Dec                   Mohammed                   ماهذه المنتجات هل هي التي وصلتك بالغلط ام التي بدون حشوة؟           10:00 PM, 29th Dec                   Mohammed                   اتضح الامر           10:01 PM, 29th Dec                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           10:01 PM, 29th Dec                   Mohammed                   هل لديك اي إستفسار اخر           10:02 PM, 29th Dec                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           10:04 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522860